paragraphs_preview_helper.manage:
  path: /admin/structure/paragraphs_type/{paragraphs_type}/preview
  defaults:
    _title: Preview
    _controller: \Drupal\paragraphs_preview_helper\Controller\ParagraphsPreviewHelperController::edit
  requirements:
    _permission: administer paragraphs types
  options:
    _admin_route: TRUE